*
{
	margin:0;
	padding:0;
}

body 
{
	padding: 0;
	margin: 0;
	font-family: arial, helvetica, sans-serif;
	text-align: center;
	/*background-color: #336699;*/
}

ul, ol {
	font: normal .8em Arial, Helvetica, sans-serif;
	margin: .3em 0 .3em 1.5em;
	line-height: 1.5em;
} 

ul ul li {
	font-size: small;
}

hr	{
	margin: .8em 0;
	color: #999; /* browser compatible for IE */
	height: 1px;
	border: 1px dotted; /* browser compatible */
}

h1 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 1.3em;
	color: #036;
	border-bottom: 1px solid #036;
	padding: 0.5em 0;
	margin: 0;
}

h2 {
	font: bold 1em Verdana, Geneva, sans-serif;
	color: #660000;
	padding-bottom: .5em;
	margin: 0;
}

h3 {
	font: bold .9em Verdana, Geneva, sans-serif;
	color: #000;
	padding: 0 0 .2em 0;
	margin: 0;
}

h4 {
	font: bold .8em arial, helvetica, sans-serif;
	color: #000;
	padding: 0 0 .5em 0;
	margin: 0;
}

a:link, a:visited	{
	color: #660000;
}

a:hover	{
   text-decoration: none;
	color: #336699;
}

#wrapper {
	text-align: left;
	margin: 0 auto; /* centers it in the middle of the screen */
	padding: 1em;
	width: 980px;
	background: transparent url("../images/body-bg.jpg") repeat;
}

#border-space {
	border:1px solid #999;
	width: 980px;
	margin: auto;
	height: auto;
}

#header-wrapper {
	margin: .5em 0 1em 0;
	width: 980px;
	height: 135px;
	float:left;
	background: transparent url("../images/headerlogo-bg.png") no-repeat top left;
}
	#header-wrapper span {
		display:none; /*for accessibility purposes. text behind the image*/
	}

#header-wrapper .top-menu {
	margin: 0.3em 1em;
	padding: 0.5em;
	text-align: right;
	list-style: none;
	font-size: .8em;
}
#header-wrapper .top-menu li {
	display: inline;
	margin: 0;
	height: 0;
}
#header-wrapper .top-menu a:link, #header-wrapper .top-menu a:visited {
	background: transparent;
	color: #329;
}
#header-wrapper .top-menu a:hover {
	background: transparent;
	color: #970909;
}

#header-wrapper .top-menu a.current {
	color: #970909;
	text-decoration:none;
}

#left-column {
		float: left;
		width: 305px;
		font: normal .9em Arial, Helvetica, sans-serif;
		color:#660000;
	}

		#left-column #navigation-wrapper {
		background-color: white;
		font-size: 1em;
		border: 1px solid #ccc;
		height:100%;
		margin: 0 .7em;
		padding: 0.5em;
		}
			#left-column #navigation-wrapper ul{
			   list-style-type: circle;
			   margin: 0;
			   padding-left: 2em;
			   font-size: 1em;
			   line-height: 1.2em;
			}
			#left-column #navigation-wrapper ul li {
			   margin-top: 0.5em; /*spacing between menu items*/
			}
			#left-column #navigation-wrapper li a {
			   padding: 0.3em;
			   width: 238px;   /*need this to avoid white spaces in IE 6 and sets the hover colour length */
			   display:block;
			   text-decoration: underline;
				color: #660000;
			}
			#left-column #navigation-wrapper li a:hover {
			   text-decoration: none;
			   color: #336699;
			   	background: url(../images/hover-bg.png) repeat;
			}
			#left-column #navigation-wrapper a.current	{
				margin: 0;
				 font-weight: 700;
				 text-decoration: none;
				 cursor: default;
				 color:#003366;
				 }	
/*home page styles */	
#center-column  {
		float: left;
		width: 321px;
		height:363px;
		color:#333;
		margin: 0 .5em 0 .3em;
}

#right-column {
	float: left;
	width: 321px;
	height:363px;
	margin: 0 0 0 .4em;
}

.panel-box {
	/*this is the panel box used for text and image categories on home page*/
	padding: 0 .5em .5em .5em;
	margin: 0 0 .4em 0;
	height: 107px;
	width: 305px; /*same width as the navigation*/
	border: 1px solid #ccc;
	background-color: white;
}

.panel-box h2 {
	font: bold .9em Verdana, Geneva, sans-serif;
	color: #660000;
	padding: .5em 0 0 0;
	margin: 0;
}

.panel-box p {
	font: normal .9em Arial, Helvetica, sans-serif;
	color: #333;
	padding: .5em 0 0 0;
	margin: 0;
}

.panel-box img {
	float:left;
	padding: .5em .5em 0 0;
}


/*3 column content block at the bottom of each page*/
#bottom-content-block {
	clear: both;
	background-color: white; 
	margin: 1em .7em;
	padding: 0 .7em;
	float:left;
	width: 934px; /*need a width to accommodate the float - pertains to every float used*/
	border: 1px solid #ccc;
}

#bottom-content-block p {
	font-size: .8em;
	line-height: 1.3em;
	padding: .5em 0 0 0;
	margin: 0;
}

#bottom-content-block h4 {
	font: bold .9em/1.3em Verdana, Geneva, sans-serif;
	color: #000;
	padding: 0;
	margin: .5em 0 0 0;
}

#bottom-content-block ul, ol {
	padding: .5em 0 0 0;
	margin: 0 0 0 1.3em;
}

#bottom-content-block ul ul {
	margin: 0 0 0 1.6em;
	font:inherit;
	list-style-type:circle;
	padding: .5em 0 0 0;
	line-height: 1.2em;
}

#bottom-content-block li {
	padding-bottom: .5em;
}

#bottom-content-block #column-left {
	/* used for section pages */
	float:left;
	width: 31%;
	margin: 0;
	padding: .7em .6em;
}

#bottom-content-block #column-center {
	float:left;
	width: 31%;
	margin: 0;
	padding: .7em .6em;
}

#bottom-content-block #column-right {
	float:left;
	width: 31%;
	padding: .7em .6em;
	margin: 0;
}

#footer {
	clear:both;
	height: 20px;
	margin: 2em 0 0 0;
	padding: .5em;
	font: normal .7em Arial, Helvetica, sans-serif;

}

#footer p {
	padding: 0 .5em;
	font-size: .9em;

}

.clear {
	clear: both;
	height: 2.5em;
}

p .supplementary {
	font: normal .8em Arial, Helvetica, sans-serif;
}